/*下拉菜单呈现效果的样式设置*/

*{padding:0; margin:0;}
body,input,textarea{ font-size:12px; color:#333; font-family:"宋体","Microsoft YaHei";}
body{background:#fff;}
a:link{color:#333; text-decoration:none;} 
a:visited{color:#333; text-decoration:none;} 
a:hover{color:#d81718; text-decoration:underline;} 
a:active{color:#d81718; text-decoration:underline;}
ul,ol{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:12px; font-weight:normal;}
img{border:0;}
.clear{ clear:both; height:0; font-size:0; overflow:hidden; width:100%;}
.fimaly{font-family:"Microsoft YaHei" Arial, sans-serif;}
html,body{height:100%;}

/*----top start----*/
#top .nav { font-size: 12px; background-color: #f5f5f5; height: 28px; width: 100%; line-height: 28px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e5e5e5; }
.nav_menu { margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; width: 960px; color: #666; }
#top .logo { width: 960px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; height: 80px; }
#top .logo .logo_c { float: left; width: 390px; background-image: url(../images/logo_c.gif); background-repeat: no-repeat; height: 80px; }
#top .logo .logo_r { float: left; height: 62px; width: 236px; margin-top: 9px; }
#top .logo .logo_l { float: left; width: 330px; height: 80px;background-repeat: no-repeat; }
#top .nav .nav_menu i { font-weight: normal; color: #e5e5e5; font-style: normal; }
#top .menu {
	width: 960px;
	height: 32px;
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
}

#top .nav .nav_menu a { color: #666; text-decoration: none; }
#top .nav .nav_menu a:hover { color: #FFF; text-decoration: none; background-color: #CC0000; padding: 2px 0px 2px 0px; }
#top .nav .nav_menu b { font-size: 12px; font-weight: normal; color: #FF0000; }
#top .nav .nav_menu .nav_l { margin: 0px; padding: 0px; }
#top .nav .nav_menu span { padding-left: 120px; }
/* 增加 */
.nav s { height: 17px; width: 56px; line-height: 17px; color: #FFFFFF; text-decoration: none; margin-left: 5px; padding: 0px; position: absolute; top: 5px; }
/*----top end----*/

/*----header start----*/
.header_width{width:100%; background:url(../images/3G_01.gif) repeat-x; height:85px; }
.header{width:980px; margin:0 auto; height:85px;}
.header .logo{float:left; padding-top:0px; margin-left:10px!important;}
.header .nav{padding:0; width:410px; float:left;}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 1000;
	background-color:#F4F4F4;
	font-size:12px; color:#333; font-family:"宋体";
}

#sddm li
{	margin: 0;
	padding: 0;
	background-image: url(../images/menu_1.gif);
	list-style: none;
	float: left;
	font: bold 14px arial}

#sddm li a
{	display: block;
	margin: 0 0 0 0;
	width:120px;
	line-height:30px;
	background-image: url(../images/menu_1.gif);
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background-image: url(../images/menu_2.gif);
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin0:0;
	padding: 0;
	width:116px;
	background: #F4F4F4;
	border: 2px solid #C20F0B}

	#sddm div a
	{ position: relative; display: block; line-height: 10px; width: auto; white-space: nowrap; text-align: center; text-decoration: none; background: #FFFFFF; color: #343434; font: 14px arial; margin-top: 2px; margin-right: 0; margin-bottom: 2px; margin-left: 0; padding-top: 8px; padding-bottom: 8px; }


	#sddm div a:hover
	{	background: #FFE6E5;
		margin-left:13px;
		width:80%;
		color: #960B0E}



.header .tel{float:right; padding-top:17px;}
/*----header end----*/


/*----首页中部切换 start----*/
.course{width:583px; float:left; height:180px; margin-left:6px;}  /*控制整个DIV的宽高，和浮动方式*/

.course .list_pub{margin-left:0px; display:inline; float:left;} /*页面出现的文字隐藏设置*/

/*下面用超链接鼠标滑过样式实现变换功能*/

.course .list_a a{ background:url(../images/3G_92-1.jpg) no-repeat center center; width:97px; height:180px; float:left; text-indent:-99999px; overflow:hidden;}
.course .list_a a:hover{ background:url(../images/3G_92-2.jpg) no-repeat;}

.course .list_b a{ background:url(../images/3G_91-1.jpg) no-repeat center center; width:97px; height:180px; float:left; text-indent:-99999px; overflow:hidden;}
.course .list_b a:hover{ background:url(../images/3G_91-2.jpg) no-repeat;}

.course .list_c a{ background:url(../images/3G_17-1.jpg) no-repeat center center; width:97px; height:180px; float:left; text-indent:-99999px; overflow:hidden;}
.course .list_c a:hover{ background:url(../images/3G_17-2.jpg) no-repeat;}

.course .list_d a{ background:url(../images/3G_18-1.jpg) no-repeat center center; width:97px; height:180px; float:left; text-indent:-99999px; overflow:hidden;}
.course .list_d a:hover{ background:url(../images/3G_18-2.jpg) no-repeat;}

.course .list_e a{ background:url(../images/3G_19-1.jpg) no-repeat center center; width:97px; height:180px; float:left; text-indent:-99999px; overflow:hidden;}
.course .list_e a:hover{ background:url(../images/3G_19-2.jpg) no-repeat;}

.course .list_f a{ background:url(../images/3G_20-1.jpg) no-repeat center center; width:97px; height:180px; float:left; text-indent:-99999px; overflow:hidden;}
.course .list_f a:hover{ background:url(../images/3G_20-2.jpg) no-repeat;}

/*----首页中部切换 end----*/.webb {
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
